* html #container {
	height: 100%;
}

html{
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #dbe8f4;
}

body {
	min-height: 100%;
	font: 76% arial,sans-serif;
	text-align: center;
}

body.blue-stripe {
	
}

h1{
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #00637e;
	font-size: 14px;
}

h2, .message-content h2 {
	color: #00637e;
	padding-bottom: 5px;
	font-size: 14px;
}
h3 {
	color: #ec008c;
	padding-bottom: 5px;
	font-size: 14px;
}
h4 {
	color: #c8ce38;
	padding-bottom: 5px;
	font-size: 14px;
}

#subscribe{
	margin-top: 5px;
	text-align: center;
}
#subscribe h2{
	color: #ec008c;
	padding-bottom: 10px;
	font-size: 14px;
}
#subscribe h3{
	color: #00637e;
}

p {
	margin: 0 0px 10px
}

a, div#content.narrow a {
	color: #ec008c;
	text-decoration: none;
}
#enrolments h3.event_title{
	color: #fff;
	margin-bottom: 10px;
	text-indent: -4px;
}
#enrolments ul{
	list-style-type: none;
	list-style: none;
}
#enrolments ul li{
	margin: 0;
	padding: 0;
	margin-left: -4px;
	line-height: 15px;
	text-indent: -5px;
	margin-bottom: 6px;
}

#enrolments a {
	padding: 5px;
	text-decoration: none;
	color: #33ccff;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	line-height: 14px;
}
#enrolments a:hover {
	text-decoration: underline;
}

#header {
	background:transparent url(/images/logo-v2.png) no-repeat top left;
	height: 165px;
	position: relative;
	background-color: white;	
}

#enrolments{
	width: 180px;
	padding:20px 20px;
	background: #ec008c;
	position: relative;
	left: 640px;
	height: 125px;

}

#enrolments p{
	color: #fff;
}

#header h1 {
	margin: 0;
	text-indent: -9900px;
	position: absolute;
}

#wrapper{
	position: relative;
	min-height: 100%;
}

#container {
	text-align: left;
	width: 880px;
	margin: 0px auto;
min-height: 100%;
	background-color: transparent;
}

#content_container{
	position: relative;
	top: 0px;
	min-height: 100%;
	background: url(/images/content_background.gif) repeat-y top center;

}

#home_area #content_container{
	background: #fff;
}

#navigation ul {
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#navigation li {
	margin-bottom: 5px;
	display: inline;
	border-right: 2px solid #ec008c;
	padding: 0px 12px;
	
}

#navigation ul li a{
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

#navigation ul li a.selected{
	color: #00637e;
	font-weight: bold;
}

#navigation li.last{
	border-right: none;
}


.image_container img{
	margin-right: 10px;
	margin-bottom: 10px;
	width: 180px;
}

.image_container img.last{
	margin-right: 0px;
	margin-bottom: 10px;
}

#content {
	width: 590px;
	padding:30px 20px 20px 30px;
	line-height: 1.4;
	float: left;
	background-color: #ffffff;
/*
	top: 20px;
*/
}

#content.narrow {
	width: 399px;
	padding: 60px 20px 20px 20px;
	float:left;
	margin-left: 1px;
}

#navigation {
	padding: 10px 10px;
	background: transparent url(/images/nav_bg3.png) no-repeat left;
	width: 820px;
	position: absolute;
	top: 150px;
	z-index: 2;
	left: 10px;
}

#leftcol {
	width: 180px;
	padding: 60px 0px 20px 20px;
	color: white;
	float: left;
	min-height: 100%;
	display: block;
}
#leftcol li {
	padding-bottom: 10px;
}
#leftcol a {
	color: white;	
}

#rightcol{
	width: 220px;
	float: left;		
}

#rightcol p{
	line-height: 18px;
}

#extra {
	float: right;
	background: #ccc;
	padding: 20px;
}

#footer {
	clear: both;
	padding: 20px;
	background: #999;
	position: relative;
}

#social{
	padding: 10px 35px;
}

#facebook, #twitter{
	float: left;
	width: 64px;
	height: 64px;
}

#twitter{
	display: inline;
	margin-left: 15px;
}

#facebook img, #twitter img{
	width: 150px;
	border: none;
}


form label {
	font-weight: bold;
	display: block;
	width: 150px;
}
form input {
	margin-bottom: 10px;
	border: 1px solid #000000;
}

#subscribe form input {
	height: 18px;
	width: 150px;
	text-align: left;
	border: 1px solid #000000;
}
#login-error {
	font-weight: bold;
	color: red;
}

.supporter{
	margin-bottom: 15px;
	margin-left: 35px;
}

#subscribe input.submitbutton{
	background: #ec008c;
	width: 55px;
	height: 22px;
	border: none;
	color: #fff;
	text-align: center;
	margin-left: 10px;
	display:inline;
	
}

.inputdiv{
	float: left;
}

#newsContentContainer{
	background: transparent url(/images/news-fill.png) repeat-y;
}

#newsHeader{
	background: transparent url(/images/news-header.png) no-repeat left;
	height:32px;
	display: block;
}

#news{
	margin: 20px 0px -15px 0px;
}

#news-bottom{
	background: transparent url(/images/news-bottom.png) no-repeat left;
	margin-bottom: 20px;
}
.home-message{
	
	width:265px;
	height:100%;	
	background: #e5e5b7;
	float:left;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-border-radius:7px;

}

.home-message-title{
	height:20px;
	margin-top: -32px;	
	padding:5px 10px;
	color: #00637e;
	font-size: 16px;
	font-weight: bold;
	z-index: 40;

}

.message-content{
	padding:10px;
	font-size: 12px;

}


/*
.message-content h2{
	font-size: 14px;
	padding-bottom: 5px;
	color: #000000;
	text-transform:none;
	
}
*/


.message-content a{
	font-size: 12px;
	color: #ec008c;
	padding:0px;
}

#supporters h2{
	color: #ec008c;
	padding-bottom: 10px;
	font-size: 14px;
	text-align: center;
}
